VME Intensity Monitor - Task #17352
Milestone # 17345 (New): Comission M40TOR front end

Configure startup script
08/03/2017 09:29 AM - John Diamond

Status: Assigned Start date: 08/03/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 80%
Category: Deploy & Config Estimated time: 4.00 hours
Target version: Spent time: 1.00 hour
Description

Create a boot area and startup script. Configure devices for each toroid.

History

#1 - 08/03/2017 11:50 AM - John Diamond
- Category set to Deploy & Config

- Status changed from New to Assigned

- Assignee set to John Diamond

- % Done changed from 0 to 50

Built a development level release for m40tor target.

Copied and modified s60torstartup to a fresh m40torstartup. Configured :TOR003, R:TOR003 and R:TOR330. Created filter chains but set scale
factors to "1.0" (note: for the purpose of scaling the MDAT frames we are assuming that the filter chains will scale to e12). Configured the MDAT

transmitter but left the commands commented out until | can verify that the transmitter is installed.

Installed m40torstartup.

Will test as soon as | have an ACNET node ID.

#2 - 08/07/2017 02:49 PM - John Diamond
- % Done changed from 50 to 80

Startup script boots and ACNET returns data through the MOOC canned devices. Waiting on a digitizer and TCLK connection (e-mailed Aisha &

Ning on 8/7).
